Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
experimentation
/
feature-flags
/
{id}
/
variations
/
{vid}
Delete a variation.
curl --request DELETE \
  --url https://{tenantDomain}/api/v2/experimentation/feature-flags/{id}/variations/{vid} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://auth-test.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the parent feature flag.

vid
string
required

The ID of the variation to delete.

Response

Variation successfully deleted.